.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4f11ec94-3640-025b-b086-c5c86a8bb4c2 {
.st-barre-navigation .st-nav-primary .st-btn-search {
display : block;
}
}.lfr-layout-structure-item-5c70cdc1-dc99-2338-5d3e-085128a49cd8 {
text-align: center !important;
}
.lfr-layout-structure-item-c2a575f8-7f5a-8e63-e347-02086b9701a6 {
text-align: center !important;
}
